[Desktop Entry]
Type=Service
Icon=gadu_protocol
X-TDE-ServiceTypes=Kopete/Protocol
X-Kopete-Version=1000900

X-Kopete-Messaging-Protocol=messaging/gadu
X-TDE-Library=kopete_gadu
X-TDE-PluginInfo-Author=Grzegorz Jaskiewicz
X-TDE-PluginInfo-Email=gj@pointblue.com.pl
X-TDE-PluginInfo-Name=kopete_gadu
X-TDE-PluginInfo-Version=0.8.0
X-TDE-PluginInfo-Website=http://kopete.kde.org
X-TDE-PluginInfo-Category=Protocols
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false

Name=Gadu-Gadu

Comment=Protocol to connect to Gadu-Gadu
